View Issue Details

IDProjectCategoryView StatusLast Update
0005473SUMoBugpublic2019-10-27 11:39
Reporterjohnldove Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformPCOSWindows 10OS VersionPro
Product Version5.9 
Target Version5.10Fixed in Version5.10 
Summary0005473: Remote PC offline -- discovered it was waiting to update SUMo
DescriptionRemote Dashboard showed PC offline.
Sat in front of remote PC.
Right-click icon on task notification area (settings - Minimize to task notification area) - Show
SUMo opens, but the dialog box ops up -- Update - Automatic Manual
Clicked Manual. SUMo closes and goes to update page.
It's a puzzlement
TagsNo tags attached.

Activities

Kyle_Katarn

2019-05-08 15:47

administrator   ~0003263

Should not be shown offline => expected behavior would be online + update needed.

Issue History

Date Modified Username Field Change
2019-05-08 15:45 johnldove New Issue
2019-05-08 15:47 Kyle_Katarn Project SUMo Online => SUMo
2019-05-08 15:47 Kyle_Katarn Assigned To => Kyle_Katarn
2019-05-08 15:47 Kyle_Katarn Status new => acknowledged
2019-05-08 15:47 Kyle_Katarn Note Added: 0003263
2019-05-08 15:47 Kyle_Katarn Target Version => 5.10.x
2019-05-10 22:24 Kyle_Katarn Target Version 5.10.x => 5.9.2
2019-05-30 15:01 Kyle_Katarn Target Version 5.9.2 => 5.9.3
2019-05-31 09:25 Kyle_Katarn Target Version 5.9.3 => 5.9.4
2019-06-26 00:35 Kyle_Katarn Target Version 5.9.4 => 5.9.5
2019-07-26 16:50 Kyle_Katarn Target Version 5.9.5 => 5.9.6
2019-08-15 12:41 Kyle_Katarn Target Version 5.9.6 => 5.9.7
2019-08-28 09:27 Kyle_Katarn Target Version 5.9.7 => 5.9.8
2019-09-07 16:01 Kyle_Katarn Target Version 5.9.8 => 5.9.9
2019-09-21 16:00 Kyle_Katarn Target Version 5.9.9 => 5.10
2019-10-27 11:39 Kyle_Katarn Status acknowledged => resolved
2019-10-27 11:39 Kyle_Katarn Resolution open => fixed
2019-10-27 11:39 Kyle_Katarn Fixed in Version => 5.10